Skip to main content
GET
Query request logs

Authorizations

Authorization
string
header
required

API key starting with zt_live_ (production) or zt_test_ (sandbox). Get your key at https://developers.zebratruth.ai

Query Parameters

since
string<date>

Start date (ISO 8601)

until
string<date>

End date (ISO 8601)

externalId
string

Filter by your external reference ID

statusCode
integer

Filter by HTTP status code

limit
integer
default:50

Max results to return

Required range: x <= 200
offset
integer
default:0

Pagination offset

Response

Request logs

requestId
string
method
string
Example:

"POST"

path
string
Example:

"/v1/compliance/check"

statusCode
integer
Example:

200

latencyMs
integer
Example:

8500

creditsUsed
number
cached
boolean
externalId
string
jobId
string
createdAt
string<date-time>